div.key div {
    margin-right: 55px;
}

.standings .pct {
    width: 40px;
}

.standings .home,
.standings .visitor,
.standings .conf,
.standings .div,
.standings .streak,
.standings .record {
    width: 45px;
}

@media only screen and (min-width: 1002px) {
    .standings.conf dt.head {
        width: 167px;
    }

    .standings.conf dt.col {
        visibility: hidden;
    }
}
